<?xml version="1.0" encoding="utf-8" ?>
<Defs>

  <!-- ======= Basic quality thoughts ========= -->

	<ThoughtDef>
		<defName>AteVictoryMeal</defName>
		<durationDays>1.0</durationDays>
		<stackLimit>1</stackLimit>
		<stages>
			<li>
				<label>ate victory meal</label>
				<description>That victory meal was amazing. It nourished my body and my soul. Flesh of our enemies is Yummy!!!</description>
				<baseMoodEffect>15</baseMoodEffect>
			</li>
		</stages>
	</ThoughtDef>

 </Defs>
